Imports System.Data.OleDb
Public Class Adminpw

    Private con As New OleDbConnection(conStr)

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If MessageBox.Show("Are you sure you want to change the password for the Admin account?", "Are you sure?", MessageBoxButtons.YesNo, MessageBoxIcon.Question) = DialogResult.Yes Then
            Dim update As New OleDbCommand("UPDATE tbLogIn SET UserPass='" & Me.TextBox1.Text & "' WHERE Username='Admin';", con)
            con.Open()
            update.ExecuteNonQuery()
            con.Close()

            MessageBox.Show("Successfully updated!", "Update Successful", MessageBoxButtons.OK, MessageBoxIcon.Information)
        End If
    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles TextBox1.TextChanged

    End Sub

    Private Sub Label1_Click(sender As Object, e As EventArgs) Handles Label1.Click

    End Sub
End Class